name = "Modular Routers"
filename = "modular-routers-1.12.2-3.3.0-33.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "6c163c588258b8d0cf0b3488fc501203ff3b26f6"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2954953
project-id = 250294
